/* Welcome to Compass. Use this file to write IE specific override styles.
 * Import this file using the following HTML or equivalent:
 * <!--[if IE]>
 *   <link href="/stylesheets/ie.css" media="screen, projection" rel="stylesheet" type="text/css" />
 * <![endif]--> */
/*
	CSSPIE: Add Shadows, Rounded Corners, Multiple Background Images, etc.
*/
/* Objects - Do Not Remove */
/* line 13, ../sass/ie.scss */
.dTextWithFeatureImage, #dImageObject {
  behavior: url("/js/lib/PIE.php");
}

/* Site Specific Elements */
/* line 21, ../sass/ie.scss */
#dContainer, #dLowerContent, #dMenu li ul {
  behavior: url("/js/lib/PIE.php");
}

/* line 27, ../sass/ie.scss */
img {
  -ms-interpolation-mode: bicubic;
}

/*
	PNG Fix (Be as specific as possible)
*/
/* line 37, ../sass/ie.scss */
.nivo-directionNav a {
  behavior: url("../js/lib/PIE.php");
  -pie-png-fix: true;
}

/* line 44, ../sass/ie.scss */
#dContainer {
  width: 958px;
}

/* line 50, ../sass/ie.scss */
.dLowerContentDiv {
  /*margin: 0 35px;*/
}

/* line 56, ../sass/ie.scss */
#dCopyrightContainer {
  width: 890px;
}
